Subject: Re: Modified TCP congestion avoidance algorithm
From: [email-masked] (Steve Wise)
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Aug 92 10:23:20 -0600

Thanx Bob.

I did not realize the algorithm was done in Reno tcp.  Knowing this,
I don't need you to send me the original discussions...I'll read the
code...

Thanx again,

Stevo.
| 
| 
| I will dig it out and send it, but you may find the most useful
| reference to be the BSD Reno release of TCP.  It is well commented
| and quite clear.
| 
| Bob Braden
| 

Date: Tue, 18 Aug 1992 16:56:47 -0700
From: [email-masked]
Posted-Date: Tue, 18 Aug 1992 16:56:47 -0700
To: [email-masked], [email-masked]
Subject: Re:  Modified TCP congestion avoidance algorithm

I will dig it out and send it, but you may find the most useful
reference to be the BSD Reno release of TCP.  It is well commented
and quite clear.

Bob Braden

From: [email-masked] (Steve Wise)
To: [email-masked]
Subject: Modified TCP congestion avoidance algorithm
Date: Tue, 18 Aug 92 15:32:24 -0600

RFC 1323 refers to a message from Jacobson sent to the end2end-interest
mailing list describing an algorithm to help reduce the performance
degradation of retransmits on an LFN.   The RFC refers to this as the
Fast Retransmit and Fast Recovery Algorithms.  

Does anyone have a copy of this they could email to me?

Thanx in advance,

********
Steve Wise	IBM AWD - Austin, TX.
Internal: 	[email-masked]
VNET:		AUSVMQ(SWISE)
Internet:	[email-masked]